
#company-tbl{
	margin: 0 auto;
	border-top: 1px solid #6b6b6b;
}

#company-tbl th{
	font-size: 18px;
	text-align: center;
	padding: 50px 0px 50px;
	background-color: #e5e8e9;
	width: 200px;
	border-bottom: 1px solid #6b6b6b;
}

#company-tbl td{
	font-size: 18px;
	font-weight: bold;
	padding: 50px 0px 50px 35px;
	border-bottom: 1px solid #6b6b6b;
}

.smp-break{
	display: none;
}



@media (max-width: 1200px) and (min-width: 768px) {

#company-tbl{
	width: 100%;
}



}



@media only screen and (max-width : 767px){

#company-tbl{
	width: 100%;
}

#company-tbl th,
#company-tbl td{
	display: block;
	width: 100%;
	box-sizing: border-box;
	text-align: left;
	padding: 15px 20px;
	font-size: 14px;
	border-bottom: none;
}

#company-tbl{
	border-top: none;
}

.smp-break{
	display: block;
}




}